Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
748 Views

SoC EDS's barematel gcc compiler is not updated

I was trying to 'make' my preloader generated from bsp-editor but I had problem on that.  

The problem starts when : 

make[3]: **No rule to make target 'cygdrive/c/...../software/spl_bsp/uboot-socfpga/include/linux/compiler-gcc5.h' , needed by .... 

 

So I checked the gcc version by:  

$gcc --version  

gcc (GCC) 4.9.2 

Copyright (C) 2014 Free Software Foundation, Inc. 

 

It is not up to date with the current version from website: 

[h=2]What's New in SoC EDS 16.0[/h] 

 

 

  • Baremetal gcc updated to 5.2.0 

 

 

 

 

 

I had Soc EDS 16.0 installed on my computer. Anyone has idea how to fix this? Thanks a lot :) 

 

 

 

 

 

 

 

0 Kudos
0 Replies
Reply